Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#1456 Error while closing

Release_1.3.32
closed
nobody
None
windows
1
2013-12-11
2013-09-25
rob80
No

When closing the application, I often get an error (see attached log).
It doesn't apper to have any missing/lost data though.

1 Attachments

Related

Bugs: #1456

Discussion

  • Mmmh, I've already seen that on a few occasion but I still don't understand exactly what's going on. I'll try at least to hide it, since it doesn't seem to be harmful.

     
  • A fix was made and checked into the source code repository of Task Coach. The fix will be part of the next release. You will get another notification when that release is available with the request to install the new release and confirm that your issue has indeed been fixed.

    If you like, you can download a recent build from http://www.fraca7.net/TaskCoach-packages/latest_bugfixes.py to test the fix.

    Because a fix has been made for this bug report, the priority of this report has been lowered to 1 and its resolution has been set to 'Fixed'.
    Thanks, Task Coach development team

     
  • This bug should be fixed in the latest release of Task Coach. Can you please install the latest release of Task Coach and confirm that this bug has indeed been fixed?

    Thanks, Task Coach development team

     
    • rob80
      rob80
      2013-12-10

      Dear Jérome,

      I think it's fine now, I never had any more errors.

      Thanks!!

      2013/11/24 "Jérome Laheurte" fraca7@users.sf.net

      This bug should be fixed in the latest release of Task Coach. Can you
      please install the latest release of Task Coach and confirm that this bug
      has indeed been fixed?

      Thanks, Task Coach development team

      Status: fixed-and-released
      Created: Wed Sep 25, 2013 10:25 AM UTC by rob80
      Last Updated: Sun Nov 24, 2013 03:01 PM UTC
      Owner: nobody

      When closing the application, I often get an error (see attached log).
      It doesn't apper to have any missing/lost data though.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/taskcoach/bugs/1456/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #1456

  • rob80
    rob80
    2013-11-24

    I'm going to download it tomorrow.
    I'll let you know, but lately it has been quite a rare event.

    Thanks any way for the great job!

    R#

    2013/11/24 "Jérome Laheurte" fraca7@users.sf.net

    This bug should be fixed in the latest release of Task Coach. Can you
    please install the latest release of Task Coach and confirm that this bug
    has indeed been fixed?

    Thanks, Task Coach development team

    Status: fixed-and-released
    Created: Wed Sep 25, 2013 10:25 AM UTC by rob80
    Last Updated: Sun Nov 24, 2013 03:01 PM UTC
    Owner: nobody

    When closing the application, I often get an error (see attached log).
    It doesn't apper to have any missing/lost data though.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/bugs/1456/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     
    • status: fixed-and-released --> closed